    /* staff */
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        text-decoration: none;
        font-family: "Poppins";
      }
      
      body {
        background: #f4f4f4;
      }
      
      .container {
        margin-top: 50px;
      }
      
       img{
         border-radius: 50%;
       }
      .container .team {
        width: auto;
        display: flex;
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
      }
      
      .container .team .member {
        width: 325px;
        margin: 10px;
        background: #fff;
        border-radius: 6px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
        padding: 25px;
      }
      
      .container .team .member img {
        width: 120px;
      }
      
      .container .team .member h3 {
        color: #444;
      }
      
      .container .team .member span {
        font-size: 12px;
        color: #999;
      }
      
      .container .team .member p {
        margin: 15px 0;
        font-weight: 400;
        color: #999;
        font-size: 15px;
        text-align: center;
      }
       
      .container .team .member .btn a {
        background: #ddd;
        display: block;
        float: right;
        width: 125px;
        margin: 0 10px;
        padding: 10px;
        border-radius: 6px;
        color: #444;
        text-transform: capitalize;
        transition: all 0.3s ease;
      }
      
      .container .team .member .btn a:hover {
        background: #5a36dd;
        color: #fff;
      }